{
    "path": "$OET_PATH/testcases/function_test/pkg_test/i40e/i40e",
    "machine num": 1,
    "cases": [
        {
            "name": "test_i40e_function_link",
            "desc": "Test link status of i40e driver"
        }
    ]
}